---
name: dt1E-2
simulation:
  dt: 0.01
  tmax: 10
  saveEvery: 10
galaxy1:
  orientation: [180, 0]
  disk:
    model: rings
    particles: 1000
    l: [.2, .7, 50]
---
name: dt1E-1
simulation:
  dt: 0.1
---
name: dt1E-3
simulation:
  dt: 0.001
  saveEvery: 100
---
name: dt1E-4
simulation:
  dt: 0.0001
  saveEvery: 1000
